httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dr3node <r...@webburo.ru>
Subject Apache 1.3.24 to Apache 2.0.36 => SSI errors
Date Fri, 14 Jun 2002 14:06:23 GMT
Everything was just fine, no errors, no warnings.
After the update i've got several SSI errors like:

[Fri Jun 14 17:41:24 2002] [error] [client xx.xxx.90.202] Unmatched '(' in 
"($DOCUMENT_NAME=index.shtml)||($DOCUMENT_NAME=news.shtml)" in file
/bla/bla/bla/bla/site/includes/header.shtml

the code is:
        <!--#if 
expr="($DOCUMENT_NAME=index.shtml)||($DOCUMENT_NAME=news.shtml)"-->


and

[Fri Jun 14 17:41:26 2002] [error] [client xx.xxx.90.202] invalid CGI ref 
"/cgi-bin/news.pl" in /bla/bla/bla/bla/site/index.shtml

the code for the last one is simple:
                       <!--#exec cgi="/cgi-bin/news.pl" -->

and

[Fri Jun 14 15:12:34 2002] [error] [client xx.xxx.90.202] Invalid expression 
"($DOCUMENT_URI=/\/teams\//)" in file /bla/bla/bla/site/includes/menu.shtml

the code is:

<!--#if expr="($DOCUMENT_URI=/\/teams\//)" -->



What's the problem with the new Apache server??


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message